
public interface Interface30 {

   Object method159(int var1);

   Object method160(int var1);

   Object method161(int var1);

   Object method162(int var1);

   Object method163(int var1, int var2);
}
